body {
  background-color: #8f8f89;
}

#ramme {
    width: 750px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

.center{
text-align:center;
}

#forsidebillede {
    border: solid;
}

h1, h2 {
  color: #3300CC;
  font-family: verdana, serif;
  text-align: center;
}

h1 {
  font-size: 3.7em;
}

h2 {
  font-size: 1.9em;
}

p {
  font-size: 1.6em;
  font-family: verdana, serif;
}

p.bogstav {
  font-size: 1.1em;
  font-family: verdana, serif;
  text-align:center;
}

#alfa {
  font-size: 1.6em;
  font-family: verdana, serif;
}

#alfa table,th,td {
  border: 1px solid black;
  border-collapse: collapse;
  text-align: left;
}

#alfa td {
  width: 40px;
  padding: 5px;
  text-align: left;
}

.imgkuglepen {
    border: solid 2px;
}

a:link {
  text-decoration: none;
  color: #3300CC;
}

a:visited {
  text-decoration: none;
  color: #3300CC;
}

a:hover {
  text-decoration: underline;
}

a:active {
  text-decoration: none;
  color: #3300CC;
}
